.header-sticky .logo-area {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.header-sticky .logo-area img {
    max-width: 100px !important;
}

.tj-testimonial-item .testimoniasl-image,
.testimonial-content .testimonial-auother,
.accordion .accordion-item .accordion-header .accordion-button:not(.collapsed)::before {
    display: none !important;
}

.testimoniasl-image img {
    border-radius: 12px;
}
.PrivacyContent h3{
    font-size:20px;
    font-weight:bold;
}
.PrivacyContent h2{
    font-size:34px;
}
#Formresponse2 {
    background: #fffc;
    backdrop-filter: blur(4px);
    outline: 1px solid #fffe;
    border-radius: 3px;
    margin-bottom: 15px;
    box-shadow: 0 0 10px #0001;
}

@media (min-width:992px) {
    .sub-menu-list {
        width: 250px !important;
    }
}

@media (min-width:992px) {

    .tj-subscribe-section {
        margin-top: -130px;
    }

    .tj-map-section {
        margin-bottom: -135px;
    }

    .choose-us-step-item p {
        font-size: 18px;
    }
}

@media (max-width:767.98px) {

    .tj-subscribe-section {
        margin-bottom: 0;
    }

    .mail-icon {
        width: 20%;
    }
}


.tj-service-icon .service-icon img {
    height: 60px;
    margin-bottom: 05px;
}

.tj-service-icon-box ul li:hover .service-icon img {
    filter: brightness(0) invert(1);
}

.testimonial-comment {
    margin-top: 10px;
    text-align: right;
}

.tj-testimonial-item {
    padding: 0 0 30px 35px;
}


.slidercontainer img {
    min-width: 20%;
    margin-right: 30px;
}

@media (max-width:576px) {

    .tj-service-icon .service-icon img {
        height: 80px;
        object-fit: contain;
    }

    .tj-testimonial-item {
        padding: 0 0 20px 20px;
    }

    .tj-service-icon-box ul li .service-item .sub-title span {
        font-size: 14px;
    }

    .tj-service-icon-box ul li:hover .tj-service-icon {
        transform: none;
    }

    .tj-service-icon-box ul li:hover .service-item .service-arrow {
        transform: none;
    }

    .tj-service-icon-box ul li .service-item .service-arrow {
        display: none;
    }

    .slidercontainer img {
        min-width: 50%;
    }
}

/* Mega Menu */
.dd-menu {
    position: absolute;
    width: 580px;
    padding: 25px 20px;
    left: 0;
    background-color: #fff;
    box-shadow: 0 5px 8px #0004;
    border-radius: 0px 0px 10px 10px;
    border: 1px solid var(--tj-secondary-color);
    border-left-width: 5px;
    top: 100%;
    transition: all .3s;
    transform: translateY(50px);
    opacity: 0;
    visibility: hidden;
}

.menu-item-has-children:hover .dd-menu {
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
}

.dd-menu * {
    text-align: left;
}

.btn.btn-sm-blue {
    display: inline-block;
    color: #fff !important;
    font-size: 14px;
    background-color: var(--tj-secondary-color);
    margin-top: 10px;
    padding: 3px 10px;
    border: 1px solid var(--tj-secondary-color);
}

.btn.btn-sm-blue:hover {
    background-color: var(--tj-primary-color);
    border: 1px solid var(--tj-primary-color);
}

.bulled-list li {
    display: block;
    margin-bottom: 14px;
}

.bulled-list li a::before {
    color: var(--tj-secondary-color);
    content: '\2726';
}

#selecttOption .card {
    margin: auto;
    text-align: center;
    padding: 20px;
    transition: all .2s linear;
    cursor: pointer;
}

#selecttOption .card h4 {
    font-size: 22px;
}

#selecttOption .card img {
    height: 60px;
}

#selecttOption .card:hover {
    background-color: #2f9cde22;
    box-shadow: 0 5px 10px #0002;
}

.slidercontainer {
    display: flex;
    flex-wrap: nowrap;
    animation: marqq 15s linear infinite;
}

.slidercontainer:hover {
    animation-play-state: paused;
}

@keyframes marqq {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

.tj-choose-us-section-two.invertedtheme::before {
    width: 100%;
    position: absolute;
    content: "";
    height: 100%;
    transition: 0.6s;
    left: 0;
    top: 0;
    background: #fffe;
}

.invertedtheme .choose-us-step-item .choose-step-box .step-content .title {
    font-weight: 600;
}

.invertedtheme .choose-us-step-item .choose-step-box .step-content .title,
.invertedtheme .choose-us-step-item p,
.invertedtheme .choose-us-top-content .tj-section-heading .title {
    color: var(--tj-secondary-color);
}


.logiland-scroll-top {
    position: fixed;
    right: 20px;
    bottom: 100px;
    width: 45px;
    height: 45px;
    cursor: pointer;
    display: block;
    border-radius: 100%;
    box-shadow: inset 0 0 0 0.1rem rgba(128, 130, 134, 0.25);
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transform: translateY(0.75rem);
    transition: all 0.2s linear, margin-right 0s;
}

.back-to-top {
    position: fixed;
    bottom: 20px;
    right: 15px;
    width: 57px;
    height: 57px;
    z-index: 9999;
    cursor: pointer;
    text-decoration: none;
    transition: all 0.2s linear;
}

.back-to-top img {
    width: 100%;
    filter: drop-shadow(3px 3px 5px #056e5733);
}

.back-to-top:hover {
    transform: scale(1.2);
}

/* Slider Deisgn for Better visibilty for the Content  */
.slider-content .slider-title,
.slider-content .slider-desc {
    text-shadow: 0 0 20px #00376455;
}



#DriverAlert .modal-content {
    background: linear-gradient(#fffe, #fffe), url("../../images/newimg/bg-hire.webp") no-repeat bottom right/cover #fff;
}

.shakeImage {
    max-width: 300px;
    animation: 0.2s linear 0s 2 normal running tilt-shaking;
}

@keyframes tilt-shaking {
    0% {
        transform: rotate(0deg);
    }

    25% {
        transform: rotate(3deg);
    }

    50% {
        transform: rotate(0eg);
    }

    75% {
        transform: rotate(-3deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

.tj-primary-btn.yellow {
    background-color: #f9b316;
    color: #000;
}

.tj-primary-btn.yellow::after {
    border-bottom-color: #e78f24;
}

.tj-primary-btn.yellow:hover::after {
    border-bottom-color: #f9b316;
}

.tj-primary-btn.yellow::before,
.tj-primary-btn.yellow:hover {
    background-color: #e78f24;
}

/* -------------------------------------- REsolving Designing Issues : Starts -------------------------------------- */
.breadcrumb-wrapper .breadcrumb-content .breadcrumb-link::after {
    right: -69px;
}

.breadcrumb-wrapper .breadcrumb-content .breadcrumb-link::before {
    left: -69px;
}

.h-init {
    height: 165px !important;
}

.subscribe-content-box .tj-submit-btn {
    line-height: initial;
}

.donotshow:hover {
    text-decoration: underline;
}

.slidercontainer.smallimages img {
    min-width: 12%;
    margin-right: 30px;
}

/* ------------ 27 Aug 2024 ------------ */
.tj-faq-left-content .faq-content .faq-icon i {
    width: 30px;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    background: #005091;
}

.tj-faq-left-content .faq-content .faq-text .title {
    margin: 0;
    font-size: 20px;
}

.tj-faq-left-content .faq-content {
    margin-bottom: 30px;
}

.tj-counter-area .counter-item .counter-icon {
    margin-right: 0;
}

.tj-counter-area .counter-item .counter-icon img {
    height: 80px;
    margin-bottom: 16px;
}

.tj-counter-area .counter-item .counter-number .tj-count {
    font-size: 34px;
}

.tj-counter-area .counter-item .counter-number .sub-title {
    font-size: 18px;
}

.tj-counter-area {
    box-shadow: none;
    border-collapse: collapse;
}

.tj-counter-area .counter-item {
    background-color: #00376405;
    border: 1px solid #2f9cde55;
    outline: 1px solid #00376411;
    outline-offset: 2px;
    /* box-shadow: 0 0 10px #00000009; */
    margin: 10px;
    min-width: 175px;
}

.tj-counter-area .counter-item .tj-count {
    line-height: 1;
}

.tj-footer-area .footer-contact-info ul{
    list-style: none;
    padding: 0;
}
.tj-footer-area .footer-contact-info ul li i {
    position: static;
    transform: none;
}

.tj-footer-area .footer-contact-info ul li {
    padding: 0;
}

/* -------------------------------------- REsolving Designing Issues : Ends -------------------------------------- */